PDA

View Full Version : SLED 11 SP2 Repositories



katanacb
09-May-2012, 17:39
I have what I hope is a simple question.

How are repositories (or, really, repository interoperability) working between SLED 11 SP2 and SP1?

For example, OBS repositories etc haven't been updated for SP2 yet (many still say SP1 or SLE_11), and I want to install some applications (multimedia, etc) that I *used* to have on SP1 but I don't want to create a problem by installing from there. Specifically, some of the multimedia lib and packman repository are still at SP1...

Thanks in advance...

malcolmlewis
09-May-2012, 18:05
I have what I hope is a simple question.

How are repositories (or, really, repository interoperability) working
between SLED 11 SP2 and SP1?

For example, OBS repositories etc haven't been updated for SP2 yet
(many still say SP1 or SLE_11), and I want to install some applications
(multimedia, etc) that I *used* to have on SP1 but I don't want to
create a problem by installing from there. Specifically, some of the
multimedia lib and packman repository are still at SP1...

Thanks in advance...



Hi
There is a new model;
http://www.suse.com/support/kb/doc.php?id=7010225

You should be fine, SP2 has been added on packman, for multimedia:libs
you need to ping the respective repository maintainers via (for
example) the users list on OBS;
https://build.opensuse.org/project/users?project=multimedia%3Alibs

I you spot a particular packman one, ping me back here (I'm a packager
on PMBS).

--
Cheers Malcolm °¿° (Linux Counter #276890)
openSUSE 12.1 (x86_64) Kernel 3.1.10-1.9-desktop
up 4 days 14:53, 6 users, load average: 0.09, 0.06, 0.23
CPU Intel i5 CPU M520@2.40GHz | Intel Arrandale GPU

katanacb
09-May-2012, 19:01
Thanks for the information ..... maybe a sync hasn't happened yet but I don't see SP2 on packman .. just SLE11 and SP1. Maybe I'm missing something...

malcolmlewis
09-May-2012, 19:27
Thanks for the information ..... maybe a sync hasn't happened yet but I
don't see SP2 on packman .. just SLE11 and SP1. Maybe I'm missing
something...

Hi
There have been some issues with the mirrors for packman, you might
want to browse some of the others;
http://packman.links2linux.org/mirrors

--
Cheers Malcolm °¿° (Linux Counter #276890)
openSUSE 12.1 (x86_64) Kernel 3.1.10-1.9-desktop
up 4 days 16:19, 7 users, load average: 0.06, 0.10, 0.21
CPU Intel i5 CPU M520@2.40GHz | Intel Arrandale GPU

katanacb
10-May-2012, 01:16
Hi
There have been some issues with the mirrors for packman, you might
want to browse some of the others;
http://packman.links2linux.org/mirrors

--
Cheers Malcolm °¿° (Linux Counter #276890)
openSUSE 12.1 (x86_64) Kernel 3.1.10-1.9-desktop
up 4 days 16:19, 7 users, load average: 0.06, 0.10, 0.21
CPU Intel i5 CPU M520@2.40GHz | Intel Arrandale GPU


Malcolm,

Thanks for that ... I checked all of the mirrors listed and there doesn't appear to be a directory for SP2 --- just SP1 and SLE_11. Is there another link I could follow?

malcolmlewis
10-May-2012, 03:03
malcolmlewis;4468 Wrote:
> Hi
> There have been some issues with the mirrors for packman, you might
> want to browse some of the others;
> http://packman.links2linux.org/mirrors
>
Malcolm,

Thanks for that ... I checked all of the mirrors listed and there
doesn't appear to be a directory for SP2 --- just SP1 and SLE_11. Is
there another link I could follow?

Hi
Strange, they are published;
http://pmbs.links2linux.org/download/Essentials/SLE-11-SP2/

It needs to sync somehow, can you do a favor and raise a bug for it?
https://bugs.links2linux.org

--
Cheers Malcolm °¿° (Linux Counter #276890)
openSUSE 12.1 (x86_64) Kernel 3.1.10-1.9-desktop
up 4 days 23:49, 5 users, load average: 0.04, 0.08, 0.06
CPU Intel i5 CPU M520@2.40GHz | Intel Arrandale GPU